Subject: Trainer Candidate - Darshan Attray
From: Darshan Attray <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 06:40:32 -0500

| | Tech Support Test

Name | Darshan Attray
E-mail | [email-masked]
Phone Number | (500036) 8074164583
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VortalSoft | Sr.Trainer | 05-12-2022 | 41,000
Previous Employer 1 | Sykes | Operations executive | 01-01-2022 | 20,000
Previous Employer 2 | Qconneqt | Customer service | 10-01-2021 | 12,000

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in Quality?

Officially I have worked as a Sr process trainer. My job was to train the new candidates with process information and improve there communication skills which they were designated to work once they complete the training. While training I have to analysis each and every trainee based on there skill sets like - Communication, knowledge, acknowledgment, quick learners, eidetic memory. Based on the there skill set I adapt different format and procedures to make the trainee ready for there job roles.

Apart from training I have also adapted good team leading skills.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my previous organization there was a day when I had a new batch to train and at the same time I had to manage the newly certified agents who logged in officially on floor, mid training the SLA of the site was dropped and there were only 2 team lead on floor with a staffing of 90 employees. I completed the training for the day at the earliest and joined the team to assist them with the SLA. I asked my trainee team to come on the floor and observe how do we work collectively at the peak time. With great team work and cooperation we meet the SLA by the end of the day and also the trainee got to learn many things.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer experience affects the customer's loyalty to your brand and how they talk about you to other people both online and offline.

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

Let's suppose your customers are experiencing a problem and are speaking directly with your team. In that case, they need to feel that you listen. They need to know customer service rep. will take care of the problem and fix it.

To offer great customer service experience, you need to have a solid customer experience strategy in place and clear processes for your team to follow. So every customer gets the same service quality.

What according to you makes you a good candidate for this position? | As a Trainer who always focuses on how I can help a team or an individual develop through targeted training that is aligned to the strategic goals of their employer. I have a diverse set of skills and qualities that ensure the training I provide is always to a high standard. I have excellent interpersonal skills and an ability to identify gaps in learning. And I am passionate towards my job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |